
function person_set_choosen(person_id, person_text, c_name) {
  // console.log(c_name);
  // console.log(person_id);
  // console.log(person_text);

  if ($('#'+c_name+'_id').val() != person_id) {
    $('#'+c_name+'_id').val(person_id)
                       .trigger('change');
  }

  $('#'+c_name+'_text').val(person_text);
  // console.log($('#'+c_name+'_text').text());
}

person_set_choosen(<%= person_id %>, '<%= person_text %>', '<%= c_name %>');
$("#modal-people").modal('hide');
